{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "fcee498f-1ba1-40a2-b435-2b0f70d8c5d4",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/cd4f4ae8-6cdd-439b-a1bb-3c8c47d8bfc1"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "fcee498f-1ba1-40a2-b435-2b0f70d8c5d4",
            "type": "STRING",
            "value": "05. Check Signature ECC point type"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fcee498f-1ba1-40a2-b435-2b0f70d8c5d4",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "fcee498f-1ba1-40a2-b435-2b0f70d8c5d4",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "fcee498f-1ba1-40a2-b435-2b0f70d8c5d4"
}